page-sign-in {
    .text-input::-moz-placeholder {
        color: white;
      }
      
      .text-input:-ms-input-placeholder {
        color: white;
      }
      
      .text-input::-webkit-input-placeholder {
        color: white;
      }
}
